/* @override http://localhost/k2/wp-content/plugins/wordy/options.css */

h2 {
	background: url('logo.png') no-repeat left 16px;
	padding-left: 36px !important;
}

h3 {
	margin-top: 30px
}

.signedin {
	background: url('in.gif') no-repeat;
	padding-left: 20px;
	margin: 0 0 30px;
	font-size: .85em;
	color: #999;
}

p {
	margin: 0;
}

p.quickguide {
	margin: 20px auto;
	background: #ddd;
	padding: 10px;
	width: 480px;
	text-align: center;
	-webkit-border-radius: 5px;
	display: none;
}

.signedin .button {
	margin-left: 10px;
}

.notloggedin {
	width: 300px;
	margin: 0 auto;
}

.notloggedin p.description {
	color: #999;
}

.notloggedin label, .notloggedin input[type=text], .notloggedin input[type=password] {
	display: block;
	width: 100%;
}

.notloggedin label {
	padding: 6px 0 2px 3px;
	position: relative;
	font-size: .8em;
	color: #666;
}

.forgotpassword {
	font-size: 10px;
	text-decoration: none;
}

p.submit {
	padding-top: 10px;
	text-align: right;
}

input[type=submit] {
	width: 90px;
}

a.newaccount {
}

.asterix {
	position: absolute;
	left: -15px;
	top: 10px;
	font-size: 20px;
}

#wordy-signed-in-block p {
	position: relative;
	padding: 0px 10px 0 0;
	margin: 3px 0;
	width: 330px;
	-webkit-border-radius: 20px;
}

#wordy-signed-in-block p:hover {
	background: #eee;
}

#wordy-signed-in-block label {
	display: block;
	width: 300px;
	line-height: 24px;
	padding-left: 10px;
}

#wordy-signed-in-block input[type=radio] {
	position: absolute;
	left: 320px;
	top: 4px;
}

#wordy-signed-in-block input[type=submit] {
	margin-top: 20px;
}